/* reset styles -------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}	
body {
	font: normal 100% Helvetica, Arial, sans-serif;
	color: black;
	background-color: #CBCBCB;
	margin: 1em;
	padding: 0;
  font: small/1.3 Arial, Helvetica, sans-serif;
}
#container {margin: 0 0 0 10px; /* top right bottom left */width: 100%;}
#container .ynastitle {margin: 20px auto;text-align:center;}
#container h1 { margin: 0; padding: 0; width: 100%; height: 150px; float: left; border-bottom: #c00 solid 3px; } 
#container #col1 { width: 29.06978%; float: left; } 
#container #col2outer { width:70.9302%; float: right; margin: 0; padding: 0; } 
#col2outer #col2mid { width: 35%; float: left; } 
#col2outer #col2side { width: 35%; float: right; } 
#container #footer { float: left; width:100%; border-top: #c00 solid 3px; }
#ex {
    width:220px;
     padding:10px;
    margin:0px;
    float: left;}

/* Begin Navigation Bar Styling */
#nav {
	width: 100%;
		list-style: none;
	float: left;
	margin: 0 0 1em 0;
	padding: 0;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc;  }
#nav ul {

	width: 800px;
	margin: 0 auto;
	padding: 0; }
#nav li {
	float: left; }
#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; }
#nav li:first-child a {
	border-left: 1px solid #ccc; }
#nav li a:hover {
	color: #c00;
	background-color: #fff; }
   /* End navigation bar styling. */
   
/* This is just styling for this specific page. */

h1 {
      font-size: 1.5em;
      padding: 1em 8px;
      color: #333;
      background-color: #069;
      margin: 0; }
 

.format_text {
    font-size: 1.4em;
    line-height: 1.571em;
    height:auto;
}
#services {
 /*   border: 2px solid #1E2e67;   */
    font-weight: bold;
    margin: 0 0 1%;
    padding: 0 0 1%;
    height:auto;
    
}
#services h3 {
    background: none repeat scroll 0 0 #1E2e67;
    color: #eee;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}
#services img {
    background: none repeat scroll 0 0 #1E2e67;
    color: #eee;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 12% 0 12%;
    padding-top: 0;
    text-align: center;
}
.column1 {
    border-right: 2px solid #1E2e67;
    display: inline;
    float: left;

    margin: 0 1% 0 7px;
    padding: 0 1% 0 14px;
    width: 30%;
     line-height: 1.2em;
    font-size: 90%;
}
.column2 {
    border-right: 2px solid #1E2e67;
    display: inline;
    float: left;

    margin: 0 3px;
    padding: 0 1%;
    width: 31%;
     font-size: 90%;
      line-height: 1.2em;
}
.column3 {
    display: inline;
    float: left;

    margin: 0 5px;
    padding: 0 1%;
    width: 27%;
     font-size: 90%;
      line-height: 1.2em;
}
#container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {clear:both;}
/* General styles */

#gallery {
	padding: 2em 0;
	margin: 0 auto;
	width:100%;
	font: small Verdana, sans-serif;
}

#gallery h2 {
	margin: 0;
	border-bottom: 1px solid #666;
}

#gallery #main {
	width: 100%%;
	margin: 0;
	padding: 1em 0;
	list-style: none;
}

#gallery #main li p {
	margin: 0;
}

/* Positioning and initial formatting */

#gallery #main {
	padding-left: 2em;

}


#gallery #main li {
	float: left;
	width: 31%;
	margin: 0 1em 0 0;
}

#gallery #main li img {
	display: block;
	width: 100%;
	float:left;
}


/* TAN  HACK for boxes */
/* Hides from IE5-mac \*/
* html .format_text {height: 1%;}
/* End hide from IE5-mac */ 

/* Child Combinator Override Method */
.format_text  {height: 1%;}
#parentElement>.format_text  {height: auto;}

/* Mac-modified Tan Hack Method */
* html .format_text  {height: 1%;} /* for IE/Win */
*>html .format_text  {he\ight: auto;} /* for IE5/Mac */ 
/* for 3 colum suff */


